/* css styles */

/* @import url(https://use.fontawesome.com/releases/v6.1.1/css/all.css); */

/*misc*/
.center {
  position: absolute;
  text-align: center;
}

.vspace {
     margin-bottom: 1cm;
  }
  
 .vspace2 {
     margin-bottom: 2.5cm;
     padding: 1%;
  }

.hspace {
     margin-left: 5cm;
     padding: 1%;
  }

.main {
    margin-top: 0em;
    margin-bottom: 1em;
}

div.quarto-about-jolla .about-image {
    object-fit: cover;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1.5em;
    margin-top: 2em;
}

/*create background sections*/

.home-section {
    background-color: #FAF61B;
    padding: 10px 0;
    animation: intro .3s both;
    animation-delay: .15s;
}


.marshall-intro {
  margin-top: -30px;
  font-family: 'optiamadeussolid';
  font-weight: 600;
  font-size: 1.1em;
}

.home-section {
    background-color: #1abc9c;
    padding: 10px 0;
    animation: intro .3s both;
    animation-delay: .15s;
}

.news-section {
    background-color: #eb6864;
    padding: 10px 0px;
}

.news-header{
  font-size: 2rem;
  font-family: 'optiamadeussolid';
  margin-bottom: -30px;
  color: #5A5C63;
}


div.column.col-v-off-center{
   vertical-align: 55%;
}

/* accordian */

/*blockquotes */

blockquote {
  margin: 0 0 1rem;
  padding: 0.625rem 1.25rem;
  border-left: 0.25rem solid black;
}

.blockquote {
  font-size: inherit;
  padding-left: 1rem;
  padding-right: 1.5rem;
  color: black;
}


.noshadow {
  box-shadow: none;
  border-width: 2px;
}
.noshadow:hover {
  box-shadow: 0 3px 5px 5px rgba(0,0,0,0.1);
}
